 .u-section-1 {
  min-height: 500px;
  background-image: url("images/471887a6-e181-6e8c-d0b2-fad5d91d0269.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 50px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  background-image: none;
  letter-spacing: 6px;
  font-family: "PT Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  letter-spacing: normal;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1rem;
  border-style: none;
  margin: 18px auto 0 0;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-image-1 {
  min-height: 691px;
  background-image: url("images/-min1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 534px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 158px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
    background-position: 33.42% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 150px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 297px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 55px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 327px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 253px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  width: 750px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 30px 91px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 19px 59px 58px 91px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 750px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 750px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 734px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 598px;
  margin: 55px auto 0;
}

.u-section-3 .u-table-1 {
  margin: 38px auto 55px 0;
}

.u-block-a7ad-49 {
  background-image: none;
}

.u-section-3 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 1.25rem;
  background-image: none;
}

.u-section-3 .u-table-cell-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 1.125rem;
}

.u-section-3 .u-table-cell-2 {
  background-image: none;
}

.u-section-3 .u-table-cell-3 {
  background-image: none;
}

.u-section-3 .u-table-cell-4 {
  background-image: none;
}

.u-section-3 .u-table-body-1 {
  line-height: 1.6;
  background-image: none;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-10 {
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-3 .u-table-cell-11 {
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-3 .u-table-cell-12 {
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-3 .u-table-cell-18 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-table-cell-19 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-table-cell-20 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-table-cell-22 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-table-cell-23 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-table-cell-24 {
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
}

.u-block-a7ad-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-table-cell-10 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-table-cell-11 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-table-cell-12 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-table-cell-10 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-table-cell-11 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-table-cell-12 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 689px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin: 36px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 500px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-4 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin-top: 23px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 138px;
  min-width: 94px;
  margin: 20px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-4 .u-image-2 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin-top: 23px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-4 .u-social-icons-2 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 138px;
  min-width: 94px;
  margin: 20px auto 0;
}

.u-section-4 .u-icon-5 {
  height: 100%;
}

.u-section-4 .u-icon-6 {
  height: 100%;
}

.u-section-4 .u-icon-7 {
  height: 100%;
}

.u-section-4 .u-icon-8 {
  height: 100%;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 21px;
}

.u-section-4 .u-image-3 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  margin-top: 23px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-4 .u-social-icons-3 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 138px;
  min-width: 94px;
  margin: 20px auto 0;
}

.u-section-4 .u-icon-9 {
  height: 100%;
}

.u-section-4 .u-icon-10 {
  height: 100%;
}

.u-section-4 .u-icon-11 {
  height: 100%;
}

.u-section-4 .u-icon-12 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 947px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 442px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 37px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}